.low-rated-table {
    font: normal 16px/18px 'Roboto', trebuchet ms;
    margin: 50px 0;
}

.low-rated-table__title {
    font-style: normal;
    font-weight: bold;
    font-size: 25px;
    line-height: 25px;
    color: #333333;
    margin-bottom: 30px;
}

.low-rated-table__item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #FFFAFB;
    border-bottom: 1px solid #DDDDDD;
    padding: 10px 15px;
}

.low-rated-table__item:last-child {
    border-bottom: none;
}

.low-rated-table__item--head {
    background: #FFF2F2;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 7.5px 15px;
    border-bottom: none;
}

.low-rated-table__item--head .low-rated-table__col {
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 25px;
    text-align: center;
    color: #333333;
}

.low-rated-table__col {
    width: 100px;
}

.low-rated-table__col:nth-child(4) {
    width: 185px;
}

.low-rated-table__link {
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    background: #FF5C5C;
    border-radius: 100px;
    display: block;
    padding: 10px;
    transition: 0.3s;
}

.low-rated-table__logo {
    width: 100px;
}

.low-rated-table__logo img {
    max-width: 100%;
    height: auto;
}

.low-rated-table__link:hover {
    background: #f50101;
    color: #fff;
}

.problem-list__item {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    color: #333333;
    margin-bottom: 5px;
    padding-left: 20px;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTUiIGhlaWdodD0iMTUiIHZpZXdCb3g9IjAgMCAxNSAxNSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTcuNDk5OTkgMTMuMjY5MkM0LjMxOTcgMTMuMjY5MiAxLjczMDc2IDEwLjY4MDMgMS43MzA3NiA3LjVDMS43MzA3NiA0LjMxOTcyIDQuMzE5NyAxLjczMDc3IDcuNDk5OTkgMS43MzA3N0MxMC42ODAzIDEuNzMwNzcgMTMuMjY5MiA0LjMxOTcyIDEzLjI2OTIgNy41QzEzLjI2OTIgMTAuNjgwMyAxMC42ODAzIDEzLjI2OTIgNy40OTk5OSAxMy4yNjkyWk03LjQ5OTk5IDAuMjg4NDY3QzMuNTEyMDEgMC4yODg0NjcgMC4yODg0NTIgMy41MTIwMiAwLjI4ODQ1MiA3LjVDMC4yODg0NTIgMTEuNDg4IDMuNTEyMDEgMTQuNzExNSA3LjQ5OTk5IDE0LjcxMTVDMTEuNDg4IDE0LjcxMTUgMTQuNzExNSAxMS40ODggMTQuNzExNSA3LjVDMTQuNzExNSAzLjUxMjAyIDExLjQ4OCAwLjI4ODQ2NyA3LjQ5OTk5IDAuMjg4NDY3Wk05LjM2Nzc4IDQuNjE1MzlMNy40OTk5OSA2LjQ4MzE4TDUuNjMyMiA0LjYxNTM5TDQuNjE1MzcgNS42MzIyMkw2LjQ4MzE2IDcuNUw0LjYxNTM3IDkuMzY3NzlMNS42MzIyIDEwLjM4NDZMNy40OTk5OSA4LjUxNjgzTDkuMzY3NzggMTAuMzg0NkwxMC4zODQ2IDkuMzY3NzlMOC41MTY4MiA3LjVMMTAuMzg0NiA1LjYzMjIyTDkuMzY3NzggNC42MTUzOVoiIGZpbGw9IiNGRjVDNUMiLz4KPC9zdmc+Cg==");
    background-repeat: no-repeat;
    background-position: left top;
}

.problem-list__item:last-child {
    margin-bottom: 0;
}

.rating-min__star {
    width: 20px;
    height: 20px;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTUiIGhlaWdodD0iMTUiIHZpZXdCb3g9IjAgMCAxNSAxNSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTcuNSAwLjVMOS43MDQyIDQuOTY2MTlMMTQuNjMyOSA1LjY4MjM3TDExLjA2NjUgOS4xNTg4MUwxMS45MDg0IDE0LjA2NzZMNy41IDExLjc1TDMuMDkxNjEgMTQuMDY3NkwzLjkzMzU0IDkuMTU4ODFMMC4zNjcwNzYgNS42ODIzN0w1LjI5NTggNC45NjYxOUw3LjUgMC41WiIgZmlsbD0iI0ZGQzYwMCIvPgo8L3N2Zz4K");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.rating-min__star--half {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTUiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNSAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTcuNSAxLjYyOTc4TDkuMjU1ODMgNS4xODc0N0w5LjM3MjE2IDUuNDIzMTlMOS42MzIzIDUuNDYwOTlMMTMuNTU4NCA2LjAzMTQ5TDEwLjcxNzUgOC44MDA3N0wxMC41MjkyIDguOTg0MjVMMTAuNTczNyA5LjI0MzM0TDExLjI0NDMgMTMuMTUzNkw3LjczMjY3IDExLjMwNzRMNy41IDExLjE4NTFMNy4yNjczMyAxMS4zMDc0TDMuNzU1NjggMTMuMTUzNkw0LjQyNjM0IDkuMjQzMzRMNC40NzA3OCA4Ljk4NDI1TDQuMjgyNTQgOC44MDA3N0wxLjQ0MTU2IDYuMDMxNDlMNS4zNjc3IDUuNDYwOTlMNS42Mjc4NCA1LjQyMzE5TDUuNzQ0MTcgNS4xODc0N0w3LjUgMS42Mjk3OFoiIHN0cm9rZT0iI0ZGQzYwMCIvPgo8cGF0aCBkPSJNNy41IDAuNVYxMS43Mzc1TDMuMDk2NTEgMTQuMDUyNkwzLjkzNzUgOS4xNDkxOUwwLjM3NSA1LjY3NjYyTDUuMjk4MjUgNC45NjEyM0w3LjUgMC41WiIgZmlsbD0iI0ZGQzYwMCIvPgo8L3N2Zz4K");
}

.rating-min__star--null {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTUiIGhlaWdodD0iMTUiIHZpZXdCb3g9IjAgMCAxNSAxNSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTcuNSAxLjYyOTc4TDkuMjU1ODMgNS4xODc0N0w5LjM3MjE2IDUuNDIzMTlMOS42MzIzIDUuNDYwOTlMMTMuNTU4NCA2LjAzMTQ5TDEwLjcxNzUgOC44MDA3N0wxMC41MjkyIDguOTg0MjVMMTAuNTczNyA5LjI0MzM0TDExLjI0NDMgMTMuMTUzNkw3LjczMjY3IDExLjMwNzRMNy41IDExLjE4NTFMNy4yNjczMyAxMS4zMDc0TDMuNzU1NjggMTMuMTUzNkw0LjQyNjM0IDkuMjQzMzRMNC40NzA3OCA4Ljk4NDI1TDQuMjgyNTQgOC44MDA3N0wxLjQ0MTU2IDYuMDMxNDlMNS4zNjc3IDUuNDYwOTlMNS42Mjc4NCA1LjQyMzE5TDUuNzQ0MTcgNS4xODc0N0w3LjUgMS42Mjk3OFoiIHN0cm9rZT0iI0ZGQzYwMCIvPgo8L3N2Zz4K");
}

.rating-min__stars {
    display: flex;
    align-items: center;
}

.rating-min__title {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    text-align: center;
    color: #333333;
    margin-top: 10px;
    display: none;
}

@media(max-width: 1140px) {
    .low-rated-table__col:nth-child(4) {
        width: 100px;
    }
}

@media(max-width: 767px) {
    .low-rated-table__item--head {
        display: none;
    }
    .rating-min__title {
        display: block;
        width: 100%;
    }
    .low-rated-table__logo {
        margin: auto;
    }
    .low-rated-table__item {
        flex-wrap: wrap;
        padding: 15px;
    }
    .low-rated-table__col:last-child {
        margin-bottom: 0;
    }
    .low-rated-table__col:first-child {
        margin-bottom: 10px;
    }
    .low-rated-table__col:nth-child(2) {
        margin-bottom: 10px;
    }
    .rating-min {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .low-rated-table__col {
        width: 100%;
        margin-bottom: 20px;
    }
    .low-rated-table__title {
        margin-bottom: 20px;
    }
}